/**
 * @file
 * Subtheme specific CSS.
 */
body.node--type-page-partenaires #main-wrapper {
  max-width: initial !important; }
body.node--type-page-partenaires article:after {
  display: none; }
body.node--type-page-partenaires .node__content {
  flex-wrap: wrap; }
  body.node--type-page-partenaires .node__content > div {
    width: 100%; }
  body.node--type-page-partenaires .node__content .field--name-field-section-title {
    max-width: 1280px;
    margin: auto; }
    body.node--type-page-partenaires .node__content .field--name-field-section-title h1 {
      width: 58%;
      margin: auto;
      font-family: "nunito-bold";
      font-size: 74px; }
      body.node--type-page-partenaires .node__content .field--name-field-section-title h1 span {
        float: right; }
  body.node--type-page-partenaires .node__content .field--name-field-logos {
    width: 92%;
    margin-top: 100px;
    margin-bottom: 198px;
    margin-left: auto;
    min-height: 250px;
    border: 4px solid #E5E5E5;
    border-right: none;
    position: relative; }
    body.node--type-page-partenaires .node__content .field--name-field-logos p {
      width: 100%;
      max-width: 1173px;
      height: 100%;
      margin: 0;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      align-items: center; }
      body.node--type-page-partenaires .node__content .field--name-field-logos p a {
        margin: 20px; }
        body.node--type-page-partenaires .node__content .field--name-field-logos p a:hover {
          opacity: 0.5; }
    body.node--type-page-partenaires .node__content .field--name-field-logos img {
      width: 100%; }
    body.node--type-page-partenaires .node__content .field--name-field-logos:after {
      position: absolute;
      content: "";
      background: #E5E5E5;
      right: 0;
      bottom: -19px;
      width: 99%;
      height: 15px; }
  body.node--type-page-partenaires .node__content .field--name-field-autre-section-title {
    max-width: 1280px;
    margin: auto;
    min-height: 100px;
    margin-bottom: 120px;
    position: relative; }
    body.node--type-page-partenaires .node__content .field--name-field-autre-section-title:before {
      position: absolute;
      bottom: 40px;
      right: 7%;
      content: "";
      width: 152px;
      height: 160px;
      background: url("../assets/double_slash_grey.png") 0 0 no-repeat;
      background-size: cover;
      z-index: -1; }
    body.node--type-page-partenaires .node__content .field--name-field-autre-section-title h2 {
      width: 71%;
      background-color: #1ABECB;
      text-align: center;
      color: #FFFFFF;
      font-size: 36px;
      font-family: "nunito-bold";
      margin: 0;
      line-height: 100px; }
  body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles {
    position: relative;
    max-width: 1200px;
    margin-left: auto;
    margin-bottom: 300px;
    padding: 40px;
    background-color: #1ABECB;
    background-image: url("../assets/partenaire_background_photo.png");
    background-repeat: no-repeat;
    background-position-x: 18px;
    background-position-y: 18px;
    border-bottom: 18px solid grey;
    column-count: 3;
    column-gap: 60px;
    column-rule: 4px solid #FFFFFF; }
    body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles .field__item {
      text-align: center;
      border-bottom: 1px solid #FFFFFF; }
      body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles .field__item a {
        font-size: 23px;
        font-family: "nunito-bold";
        color: #FFFFFF;
        padding: 18px;
        text-decoration: none;
        display: inline-block; }
        body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles .field__item a:hover {
          opacity: 0.5; }
    body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles:after {
      position: absolute;
      content: "";
      background: url("../assets/partenaire_design.png") 0 0 no-repeat;
      background-size: contain;
      width: 187px;
      height: 78px;
      bottom: -270px;
      left: 60px; }

@media only screen and (min-width: 1280px) {
  body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles {
    margin-left: calc(((100vw - 1280px) / 2) + 80px ); }

  body.node--type-page-partenaires .node__content .field--name-field-logos {
    margin-left: calc(((100vw - 1280px) / 2) + 100px ); } }
@media only screen and (max-width: 992px) {
  body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles .field__item a {
    font-size: 20px; } }
@media only screen and (max-width: 768px) {
  body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles {
    column-count: 2; }
  body.node--type-page-partenaires .node__content .field--name-field-section-title h1 {
    font-size: 55px;
    width: 80%; }
  body.node--type-page-partenaires .node__content .field--name-field-autre-section-title h2 {
    font-size: 30px;
    width: 100%; }
  body.node--type-page-partenaires .node__content .field--name-field-autre-section-title::before {
    bottom: -122px; } }
@media only screen and (max-width: 540px) {
  body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles {
    column-count: 1; } }
@media only screen and (max-width: 420px) {
  body.node--type-page-partenaires .node__content .field--name-field-section-title h1 {
    font-size: 40px; }
  body.node--type-page-partenaires .node__content .field--name-field-autre-section-title h2 {
    font-size: 19px; } }
@media only screen and (max-width: 320px) {
  body.node--type-page-partenaires .node__content .field--name-field-partenaires-liens-utiles .field__item a {
    font-size: 14px; } }
